English

Problem: AIX 3.2.5 not supported for ArcInfo 7.1 and ArcView 3.0

Solution or Workaround

Question

Do ArcInfo 7.1 and ArcView 3.0 run under AIX 3.2.5?

Answer

AIX 3.2.5 is not supported. ArcInfo Version 7.1 and ArcView Version 3.0 will run under AIX 4.1.3 or higher.

Previous versions of ArcInfo and ArcView also run under AIX 4.1.3, 4.1.4 and 4.2.

Software Environments
---------------------

AIX Revs 4.1.3, 4.1.4, 4.2
AIX Windows Revs 4.1.3, 4.1.4, 4.2 (X11-R5, Motif 1.2)
IBM Version 3.2.4 FORTRAN Runtime Environment libraries (included with
ARC/INFO
Version 7.1 and ArcView Version 3.0)

Hardware Environments
---------------------
Memory 32 MB minimum (64 MB recommended)
Disk Space App 220 (all products) for ARC/INFO version 7.1
App 14 MB for ArcView 3.0
Swap space 192 MB (1-2 ARC/INFO sessions)
64 MB minimum ( 1-2 ArcView sessions)